/*--- Avanquest WebEasy Page Style ---*/


.cc114              { /* Common */
	font            : 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc115              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc116              { /* Common */
	font            : 23pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ffffff;
	}
.cc117              { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc118              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e28             { /* <DIV>MAGERVOLLEN</DIV>  ... */
	background-color: #66cc99;
	position        : absolute;
	left            : 184.50pt;
	top             : 225.00pt;
	width           : 545.25pt;
	height          :  82.50pt;
	}
img#e27             { /* setervollerimalvik022012... */
	position        : absolute;
	left            :   5.25pt;
	top             : 176.25pt;
	width           : 128.25pt;
	height          :  33.75pt;
	}
div#e26             { /* <DIV>Neste side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  12.75pt;
	top             : 177.75pt;
	width           : 111.75pt;
	height          :  29.25pt;
	}
img#e25             { /* setervollerimalvik022011... */
	position        : absolute;
	left            : 138.00pt;
	top             : 177.00pt;
	width           : 144.00pt;
	height          :  33.75pt;
	}
div#e24             { /* <DIV>Forrige side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 146.25pt;
	top             : 178.50pt;
	width           : 126.00pt;
	height          :  29.25pt;
	}
img#e23             { /* setervollerimalvik022010... */
	position        : absolute;
	left            : 286.50pt;
	top             : 177.00pt;
	width           : 133.50pt;
	height          :  33.75pt;
	}
div#e22             { /* <DIV>Kart Malvik</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 294.00pt;
	top             : 178.50pt;
	width           : 117.00pt;
	height          :  29.25pt;
	}
img#e21             { /* setervollerimalvik022009... */
	position        : absolute;
	left            : 424.50pt;
	top             : 177.75pt;
	width           : 176.25pt;
	height          :  33.75pt;
	}
div#e20             { /* <DIV>Tegning&nbsp;Malvik... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 435.00pt;
	top             : 179.25pt;
	width           : 153.75pt;
	height          :  29.25pt;
	}
img#e19             { /* setervollerimalvik022008... */
	position        : absolute;
	left            : 604.50pt;
	top             : 178.50pt;
	width           : 187.50pt;
	height          :  33.75pt;
	}
div#e18             { /* <DIV>Liste&nbsp;Setervol... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 615.00pt;
	top             : 180.00pt;
	width           : 164.25pt;
	height          :  29.25pt;
	}
img#e17             { /* setervollerimalvik022007... */
	position        : absolute;
	left            : 798.00pt;
	top             : 178.50pt;
	width           : 131.25pt;
	height          :  33.75pt;
	}
div#e16             { /* <DIV>Første side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 805.50pt;
	top             : 180.00pt;
	width           : 115.50pt;
	height          :  29.25pt;
	}
div#e15             { /* Denne vollen finnes ikke... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  14.25pt;
	top             : 337.50pt;
	width           : 906.75pt;
	height          : 729.75pt;
	}
img#e14             { /* setervollerimalvik005005... */
	position        : absolute;
	left            : 675.75pt;
	top             : 984.00pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e13             { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            : 698.25pt;
	top             : 998.25pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
img#e12             { /* setervollerimalvik005005... */
	position        : absolute;
	left            :  38.25pt;
	top             : 984.00pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e11             { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            :  60.75pt;
	top             : 998.25pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
div#e10             { /* Magervollen  2004, Nils ... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  80.25pt;
	top             :1802.25pt;
	width           : 303.75pt;
	height          :  44.25pt;
	}
div#e9              { /* Magervollen  2004. Slått... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 511.50pt;
	top             :1406.25pt;
	width           : 382.50pt;
	height          :  27.75pt;
	}
span#e8             { /* setervollerimalvik022004... */
	background      : transparent url(setervollerimalvik022004.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             :1480.50pt;
	width           : 417.00pt;
	height          : 312.75pt;
	}
span#e7             { /* setervollerimalvik022003... */
	background      : transparent url(setervollerimalvik022003.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :1086.75pt;
	width           : 399.75pt;
	height          : 313.50pt;
	}
span#e6             { /* setervollerimalvik022002... */
	background      : transparent url(setervollerimalvik022002.jpg) no-repeat top left;
	position        : absolute;
	left            : 477.75pt;
	top             :1076.25pt;
	width           : 429.75pt;
	height          : 322.50pt;
	}
div#e5              { /* Skilt ble satt opp på\ \... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  58.50pt;
	top             :1410.75pt;
	width           : 241.50pt;
	height          :  44.25pt;
	}
div#e4              { /* Magervollen  2004.Odd Bj... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 521.25pt;
	top             :1802.25pt;
	width           : 382.50pt;
	height          :  23.25pt;
	}
span#e3             { /* setervollerimalvik022001... */
	background      : transparent url(setervollerimalvik022001.jpg) no-repeat top left;
	position        : absolute;
	left            : 497.25pt;
	top             :1480.50pt;
	width           : 413.25pt;
	height          : 309.75pt;
	}
span#e2             { /* gps_magervollen.jpg */
	background      : transparent url(gps_magervollen.jpg) no-repeat top left;
	position        : absolute;
	left            : 292.50pt;
	top             : 969.75pt;
	width           : 351.75pt;
	height          :  89.25pt;
	}
span#e1             { /* heading3.jpg */
	background      : transparent url(heading3.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   1.50pt;
	width           : 929.25pt;
	height          : 165.75pt;
	}
body#page           { /* Page Body */
	background-color: #008080;
	}



/*--- EndOfFile ---*/
